package CRSDK;

@SuppressWarnings("unused")
public enum CrRemoconZoomSpeedType {
    CrRemoconZoomSpeedType_Invalid (0x00),
    CrRemoconZoomSpeedType_Variable (CrRemoconZoomSpeedType_Invalid.getValue()+1),
    CrRemoconZoomSpeedType_Fixed (CrRemoconZoomSpeedType_Invalid.getValue()+2);

    private final CrInt8u value;
    CrRemoconZoomSpeedType(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
